.footer{
    background: #f1f1f1;
    // padding: 2rem 0;

    .title-footer{
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 20px;
    }

    &-top{
        border-bottom: 1px solid #cecece;
        padding: 2rem 0px;

        &--group{
            display: flex;
            flex-wrap: wrap;
        }
        &--left{
            width: 100%;
            display: flex;
            margin-bottom: 15px;

            .col-footer{
                flex: 1 1;
            }
        }
        &--right{
            width: 100%;
        }
    }

    .list-footer{
        list-style: none;
        padding: 0;
        margin: 0;

        a{
            color: #000;
            display: inline-block;
            margin-bottom: 10px;

            &:hover{
                color: var(--default);
            }
        }
    }

    .hotline-footer{
        display: flex;

        &--col{
            flex: 1 1;

            .phone{
                font-weight: 900;
                font-size: 18px;
                margin-bottom: 5px;
                color: #dc0000;
                display: flex;
                align-items: center;

                a{
                    color: #dc0000;
                }

                svg{
                    margin-right: 10px;
                }
            }
        }

    }

    .social-footer{
        display: flex;
        align-items: center;
        margin: 15px 0;

        a.ic{
            display: inline-flex;
            padding: 5px;
            width: 40px;
            height: 40px;
            background: #c5c5c5;
            align-items: center;
            justify-content: center;
            margin-right: 5px;
            border-radius: 3px;

            svg{
                width: 25px;
                color: #fff;
            }

            &.fb{
                background: #167ac6;
            }
            &.yt{
                background: #c00;
            }
            &.gg{
                background: #e84d4d;
            }
        }
    }

    &-bottom{
        padding: 20px 0; 

        &--group{
            display: flex;
            flex-direction: column;
        }
        &--left{
            width: 100%;
            display: flex;
        }
        &--right{
            width: 100%;
            display: flex;
            flex-direction: column;

            &---col{
                // padding: 0 15px;
                margin-bottom: 15px;
            }
        }
    }

    .footer-brand{
        background: #fff;
        padding: 0 15px;
    }


    @include responsive(phone-down){
        &-top{
            padding: 2rem 0px 0;

            &--left{
                width: 100%;
                display: flex;
                flex-direction: column;
                margin-bottom: 20px;
    
                .col-footer{
                    flex: 1 1;

                    .title-footer{
                        margin-bottom: 0;
                        padding: 10px 0;
                        border-bottom: 1px solid #c7c7c7;
                        font-size: 14px;
                        cursor: pointer;
                        position: relative;

                        &::after{
                            content: url('data:image/svg+xml; utf8, <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="caret-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-caret-down fa-w-10 fa-2x"><path fill="currentColor" d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z" class=""></path></svg>');
                            position: absolute;
                            width: 8px;
                            right: 10px;
                            top: 10px;
                        }
                    }

                    .list-footer{
                        display: none;
                        padding-top: 10px;
                    }

                }
            }
            &--right{
                width: 100%;
            }
        }

        .hotline-footer{
            display: flex;
            flex-direction: column;
    
            &--col{
                flex: 1 1;
                margin-bottom: 15px;

                h4{
                    margin-bottom: 5px;
                }
    
                .phone{
                    font-weight: 900;
                    font-size: 18px;
                    margin-bottom: 5px;
                    color: #dc0000;
                    display: flex;
                    align-items: center;
    
                    a{
                        color: #dc0000;
                    }
    
                    svg{
                        margin-right: 10px;
                    }
                }
            }
    
        }
    }
}